<manifest version="1.0" type="device">
    <!-- NFC HAL service -->
    <hal format="hidl" override="true">
        <name>vendor.honor.hardware.nxpnfc</name>
        <transport>hwbinder</transport>
        <version>1.0</version>
    </hal>
    <hal format="hidl" override="true">
        <name>vendor.honor.hardware.nxpnfc</name>
        <transport>hwbinder</transport>
        <version>2.0</version>
        <interface>
            <name>INxpNfc</name>
            <instance>default</instance>
        </interface>
    </hal>
    <!-- eSEPowerManager -->
    <hal format="hidl" override="true">
        <name>vendor.qti.esepowermanager</name>
        <transport>hwbinder</transport>
    </hal>
    <!-- nxpese -->
    <hal format="hidl" override="true">
        <name>vendor.honor.hardware.nxpese</name>
        <transport>hwbinder</transport>
    </hal>
</manifest>
